---
group:
  name: elasticjob
  description: ''
  projects:
  - name: elastic-job-lite
    description: ''
    mirrorRelease: false
    topic: ''
  - name: elastic-job-lite.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'elastic-job-lite'
    description: ''
    mirrorRelease: false
    topic: ''
  